#floatingBarsG{

position:relative;

width:62px;

height:77px}



.blockG{

position:absolute;

background-color:#FFFFFF;

width:10px;

height:24px;

-moz-border-radius:8px 8px 0 0;

-moz-transform:scale(0.4);

-moz-animation-name:fadeG;

-moz-animation-duration:1.2s;

-moz-animation-iteration-count:infinite;

-moz-animation-direction:linear;

-webkit-border-radius:8px 8px 0 0;

-webkit-transform:scale(0.4);

-webkit-animation-name:fadeG;

-webkit-animation-duration:1.2s;

-webkit-animation-iteration-count:infinite;

-webkit-animation-direction:linear;

-ms-border-radius:8px 8px 0 0;

-ms-transform:scale(0.4);

-ms-animation-name:fadeG;

-ms-animation-duration:1.2s;

-ms-animation-iteration-count:infinite;

-ms-animation-direction:linear;

-o-border-radius:8px 8px 0 0;

-o-transform:scale(0.4);

-o-animation-name:fadeG;

-o-animation-duration:1.2s;

-o-animation-iteration-count:infinite;

-o-animation-direction:linear;

border-radius:8px 8px 0 0;

transform:scale(0.4);

animation-name:fadeG;

animation-duration:1.2s;

animation-iteration-count:infinite;

animation-direction:linear;

}



#rotateG_01{

left:0;

top:28px;

-moz-animation-delay:0.45s;

-moz-transform:rotate(-90deg);

-webkit-animation-delay:0.45s;

-webkit-transform:rotate(-90deg);

-ms-animation-delay:0.45s;

-ms-transform:rotate(-90deg);

-o-animation-delay:0.45s;

-o-transform:rotate(-90deg);

animation-delay:0.45s;

transform:rotate(-90deg);

}



#rotateG_02{

left:8px;

top:10px;

-moz-animation-delay:0.6s;

-moz-transform:rotate(-45deg);

-webkit-animation-delay:0.6s;

-webkit-transform:rotate(-45deg);

-ms-animation-delay:0.6s;

-ms-transform:rotate(-45deg);

-o-animation-delay:0.6s;

-o-transform:rotate(-45deg);

animation-delay:0.6s;

transform:rotate(-45deg);

}



#rotateG_03{

left:26px;

top:3px;

-moz-animation-delay:0.75s;

-moz-transform:rotate(0deg);

-webkit-animation-delay:0.75s;

-webkit-transform:rotate(0deg);

-ms-animation-delay:0.75s;

-ms-transform:rotate(0deg);

-o-animation-delay:0.75s;

-o-transform:rotate(0deg);

animation-delay:0.75s;

transform:rotate(0deg);

}



#rotateG_04{

right:8px;

top:10px;

-moz-animation-delay:0.9s;

-moz-transform:rotate(45deg);

-webkit-animation-delay:0.9s;

-webkit-transform:rotate(45deg);

-ms-animation-delay:0.9s;

-ms-transform:rotate(45deg);

-o-animation-delay:0.9s;

-o-transform:rotate(45deg);

animation-delay:0.9s;

transform:rotate(45deg);

}



#rotateG_05{

right:0;

top:28px;

-moz-animation-delay:1.05s;

-moz-transform:rotate(90deg);

-webkit-animation-delay:1.05s;

-webkit-transform:rotate(90deg);

-ms-animation-delay:1.05s;

-ms-transform:rotate(90deg);

-o-animation-delay:1.05s;

-o-transform:rotate(90deg);

animation-delay:1.05s;

transform:rotate(90deg);

}



#rotateG_06{

right:8px;

bottom:7px;

-moz-animation-delay:1.2s;

-moz-transform:rotate(135deg);

-webkit-animation-delay:1.2s;

-webkit-transform:rotate(135deg);

-ms-animation-delay:1.2s;

-ms-transform:rotate(135deg);

-o-animation-delay:1.2s;

-o-transform:rotate(135deg);

animation-delay:1.2s;

transform:rotate(135deg);

}



#rotateG_07{

bottom:0;

left:26px;

-moz-animation-delay:1.35s;

-moz-transform:rotate(180deg);

-webkit-animation-delay:1.35s;

-webkit-transform:rotate(180deg);

-ms-animation-delay:1.35s;

-ms-transform:rotate(180deg);

-o-animation-delay:1.35s;

-o-transform:rotate(180deg);

animation-delay:1.35s;

transform:rotate(180deg);

}



#rotateG_08{

left:8px;

bottom:7px;

-moz-animation-delay:1.5s;

-moz-transform:rotate(-135deg);

-webkit-animation-delay:1.5s;

-webkit-transform:rotate(-135deg);

-ms-animation-delay:1.5s;

-ms-transform:rotate(-135deg);

-o-animation-delay:1.5s;

-o-transform:rotate(-135deg);

animation-delay:1.5s;

transform:rotate(-135deg);

}



@-moz-keyframes fadeG{

0%{

background-color:#6B6B6B}



100%{

background-color:#FFFFFF}



}



@-webkit-keyframes fadeG{

0%{

background-color:#6B6B6B}



100%{

background-color:#FFFFFF}



}



@-ms-keyframes fadeG{

0%{

background-color:#6B6B6B}



100%{

background-color:#FFFFFF}



}



@-o-keyframes fadeG{

0%{



background-color:#6B6B6B}



100%{

background-color:#FFFFFF}



}



@keyframes fadeG{

0%{

background-color:#6B6B6B}



100%{

background-color:#FFFFFF}



}